1. Ian Bicking
  2. silverlining
  3. Issues
Issue #19 new

Zope2 not possible ?

Godefroid Chapelle
created an issue

http://bitbucket.org/ianb/silverlining/src/tip/docs/index.txt#cl-140 mentions that Zope 2 cannot be installed.

Is that still true with Python 2.6 compatible eggified Zope 2.12 ?

Comments (1)

  1. Log in to comment